@import url("https://fonts.googleapis.com/css2?family=Hubballi&display=swap");
body {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.handleSize {
  height: 300px;
  width: 300px;
}

.flipcard {
  margin-left: 5%;
  width: 90%;
  /* border: 2px solid red; */
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.form-m {
  margin-left: 3em;
}

.card-item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 2em;
}
.cards {
  cursor: pointer;
}

.card-item img {
  border-radius: 1em;
}
.card-item img:hover {
  border: 1px solid white;
}
.save-btn {
  margin-top: 1em;
}
.save-btn:hover {
  border: 1px solid white;
}

.empty-card-page {
  text-align: center;
  font-family: "Hubballi", cursive;
  /* margin-top: 2em; */
  color: wheat;
}

.char-info {
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
